.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401453,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401453,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401453,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-6.654982px;}
._0{margin-left:-1.068513px;}
._1{width:1.033631px;}
._7{width:25.580033px;}
._2{width:32.938788px;}
._4{width:34.577272px;}
._5{width:38.090141px;}
._a{width:40.995532px;}
._9{width:115.873064px;}
._b{width:157.189328px;}
._3{width:304.682110px;}
._8{width:338.300553px;}
.fc3{color:rgb(224,224,224);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(202,48,0);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:3.839998px;}
.fsa{font-size:20.159992px;}
.fs5{font-size:27.839989px;}
.fs2{font-size:32.159987px;}
.fs8{font-size:35.999986px;}
.fs4{font-size:47.999981px;}
.fs0{font-size:51.839979px;}
.fs1{font-size:71.999971px;}
.fs7{font-size:92.159963px;}
.fs3{font-size:95.999962px;}
.fs6{font-size:111.839955px;}
.yd{bottom:3.277756px;}
.y7{bottom:4.626217px;}
.ya{bottom:9.640372px;}
.y0{bottom:45.791597px;}
.yc{bottom:52.765030px;}
.yb{bottom:56.042786px;}
.y9{bottom:61.055719px;}
.y8{bottom:70.696091px;}
.y43{bottom:234.002999px;}
.y42{bottom:256.175763px;}
.y41{bottom:272.564328px;}
.y40{bottom:290.880959px;}
.y3f{bottom:309.004784px;}
.y3e{bottom:327.321415px;}
.y3d{bottom:345.638047px;}
.y3c{bottom:363.761871px;}
.y3b{bottom:382.078503px;}
.y3a{bottom:400.202327px;}
.y39{bottom:418.518959px;}
.y38{bottom:436.835590px;}
.y37{bottom:453.416961px;}
.y36{bottom:459.201161px;}
.y35{bottom:476.168146px;}
.y34{bottom:490.821451px;}
.y33{bottom:507.402822px;}
.y32{bottom:525.526647px;}
.y31{bottom:543.843278px;}
.y30{bottom:562.159910px;}
.y2f{bottom:580.283734px;}
.y2e{bottom:598.600366px;}
.y2d{bottom:616.724190px;}
.y2c{bottom:633.498368px;}
.y2b{bottom:635.040822px;}
.y2a{bottom:653.164646px;}
.y29{bottom:671.481278px;}
.y28{bottom:689.797909px;}
.y27{bottom:707.921734px;}
.y26{bottom:725.852752px;}
.y24{bottom:733.372211px;}
.y25{bottom:740.698863px;}
.y22{bottom:755.737782px;}
.y23{bottom:757.087428px;}
.y21{bottom:762.678821px;}
.y20{bottom:786.972458px;}
.y1f{bottom:809.145223px;}
.y1e{bottom:831.317987px;}
.y1d{bottom:854.261978px;}
.y1c{bottom:877.398775px;}
.y1b{bottom:900.535573px;}
.y1a{bottom:922.708337px;}
.y19{bottom:944.688294px;}
.y18{bottom:967.825092px;}
.y17{bottom:990.961889px;}
.y16{bottom:1012.941847px;}
.y15{bottom:1036.078644px;}
.y14{bottom:1058.251409px;}
.y13{bottom:1080.424173px;}
.y12{bottom:1103.368164px;}
.y11{bottom:1126.504961px;}
.y10{bottom:1149.641759px;}
.yf{bottom:1172.007330px;}
.ye{bottom:1193.987287px;}
.y4{bottom:1216.160051px;}
.y3{bottom:1238.332816px;}
.y6{bottom:1250.287970px;}
.y5{bottom:1254.914187px;}
.y2{bottom:1256.649447px;}
.y1{bottom:1288.076930px;}
.h10{height:3.659519px;}
.h12{height:3.759358px;}
.h11{height:19.212472px;}
.h9{height:19.859092px;}
.h6{height:21.979966px;}
.h8{height:27.255349px;}
.hb{height:28.149782px;}
.h4{height:30.648468px;}
.hd{height:31.484627px;}
.he{height:32.481587px;}
.hf{height:35.243986px;}
.h7{height:44.351982px;}
.h2{height:50.751340px;}
.h3{height:70.487972px;}
.hc{height:90.224604px;}
.h5{height:91.487963px;}
.ha{height:109.491316px;}
.h1{height:1262.884034px;}
.h0{height:1352.860504px;}
.w2{width:3.856134px;}
.w4{width:10.218756px;}
.w3{width:10.797176px;}
.w1{width:820.231933px;}
.w0{width:956.000000px;}
.x4{left:-0.000354px;}
.x0{left:68.285714px;}
.x5{left:88.112637px;}
.x1{left:91.197543px;}
.xb{left:102.573135px;}
.xa{left:113.949152px;}
.x1f{left:169.091428px;}
.x13{left:204.953464px;}
.x18{left:227.704648px;}
.x1b{left:238.501821px;}
.x20{left:254.311966px;}
.x14{left:257.782485px;}
.x15{left:263.566684px;}
.x19{left:267.037204px;}
.x12{left:268.386851px;}
.x1e{left:270.507724px;}
.x11{left:283.425769px;}
.x7{left:286.510675px;}
.x1a{left:290.559615px;}
.x1d{left:308.490633px;}
.x1c{left:312.153959px;}
.xe{left:344.352669px;}
.xf{left:361.898024px;}
.x10{left:380.793121px;}
.xc{left:384.263645px;}
.xd{left:388.312584px;}
.x16{left:407.786055px;}
.x17{left:419.354454px;}
.x2{left:665.182927px;}
.x8{left:670.581782px;}
.x9{left:680.800265px;}
.x6{left:868.787092px;}
.x3{left:885.754084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-5.522614pt;}
._0{margin-left:-0.886702pt;}
._1{width:0.857755pt;}
._7{width:21.227503pt;}
._2{width:27.334141pt;}
._4{width:28.693831pt;}
._5{width:31.608973pt;}
._a{width:34.020002pt;}
._9{width:96.156866pt;}
._b{width:130.443026pt;}
._3{width:252.839408pt;}
._8{width:280.737558pt;}
.fs9{font-size:3.186610pt;}
.fsa{font-size:16.729700pt;}
.fs5{font-size:23.102920pt;}
.fs2{font-size:26.687855pt;}
.fs8{font-size:29.874465pt;}
.fs4{font-size:39.832620pt;}
.fs0{font-size:43.019230pt;}
.fs1{font-size:59.748930pt;}
.fs7{font-size:76.478630pt;}
.fs3{font-size:79.665240pt;}
.fs6{font-size:92.810005pt;}
.yd{bottom:2.720035pt;}
.y7{bottom:3.839050pt;}
.ya{bottom:8.000030pt;}
.y0{bottom:38.000000pt;}
.yc{bottom:43.786880pt;}
.yb{bottom:46.506915pt;}
.y9{bottom:50.666880pt;}
.y8{bottom:58.666910pt;}
.y43{bottom:194.186589pt;}
.y42{bottom:212.586582pt;}
.y41{bottom:226.186576pt;}
.y40{bottom:241.386570pt;}
.y3f{bottom:256.426564pt;}
.y3e{bottom:271.626558pt;}
.y3d{bottom:286.826552pt;}
.y3c{bottom:301.866546pt;}
.y3b{bottom:317.066540pt;}
.y3a{bottom:332.106534pt;}
.y39{bottom:347.306528pt;}
.y38{bottom:362.506522pt;}
.y37{bottom:376.266516pt;}
.y36{bottom:381.066514pt;}
.y35{bottom:395.146509pt;}
.y34{bottom:407.306504pt;}
.y33{bottom:421.066498pt;}
.y32{bottom:436.106492pt;}
.y31{bottom:451.306486pt;}
.y30{bottom:466.506480pt;}
.y2f{bottom:481.546474pt;}
.y2e{bottom:496.746468pt;}
.y2d{bottom:511.786462pt;}
.y2c{bottom:525.706456pt;}
.y2b{bottom:526.986456pt;}
.y2a{bottom:542.026450pt;}
.y29{bottom:557.226444pt;}
.y28{bottom:572.426438pt;}
.y27{bottom:587.466432pt;}
.y26{bottom:602.346426pt;}
.y24{bottom:608.586423pt;}
.y25{bottom:614.666421pt;}
.y22{bottom:627.146416pt;}
.y23{bottom:628.266415pt;}
.y21{bottom:632.906414pt;}
.y20{bottom:653.066405pt;}
.y1f{bottom:671.466398pt;}
.y1e{bottom:689.866391pt;}
.y1d{bottom:708.906383pt;}
.y1c{bottom:728.106375pt;}
.y1b{bottom:747.306368pt;}
.y1a{bottom:765.706360pt;}
.y19{bottom:783.946353pt;}
.y18{bottom:803.146345pt;}
.y17{bottom:822.346338pt;}
.y16{bottom:840.586330pt;}
.y15{bottom:859.786323pt;}
.y14{bottom:878.186315pt;}
.y13{bottom:896.586308pt;}
.y12{bottom:915.626300pt;}
.y11{bottom:934.826293pt;}
.y10{bottom:954.026285pt;}
.yf{bottom:972.586278pt;}
.ye{bottom:990.826270pt;}
.y4{bottom:1009.226263pt;}
.y3{bottom:1027.626256pt;}
.y6{bottom:1037.547200pt;}
.y5{bottom:1041.386250pt;}
.y2{bottom:1042.826250pt;}
.y1{bottom:1068.906239pt;}
.h10{height:3.036839pt;}
.h12{height:3.119691pt;}
.h11{height:15.943405pt;}
.h9{height:16.480000pt;}
.h6{height:18.240000pt;}
.h8{height:22.617758pt;}
.hb{height:23.360000pt;}
.h4{height:25.433526pt;}
.hd{height:26.127410pt;}
.he{height:26.954734pt;}
.hf{height:29.247101pt;}
.h7{height:36.805341pt;}
.h2{height:42.115826pt;}
.h3{height:58.494203pt;}
.hc{height:74.872579pt;}
.h5{height:75.920974pt;}
.ha{height:90.860995pt;}
.h1{height:1048.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:3.200000pt;}
.w4{width:8.480000pt;}
.w3{width:8.960000pt;}
.w1{width:680.666667pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000294pt;}
.x0{left:56.666667pt;}
.x5{left:73.119971pt;}
.x1{left:75.679970pt;}
.xb{left:85.119966pt;}
.xa{left:94.560314pt;}
.x1f{left:140.319944pt;}
.x13{left:170.079932pt;}
.x18{left:188.959924pt;}
.x1b{left:197.919921pt;}
.x20{left:211.039916pt;}
.x14{left:213.919914pt;}
.x15{left:218.719913pt;}
.x19{left:221.599911pt;}
.x12{left:222.719911pt;}
.x1e{left:224.479910pt;}
.x11{left:235.199906pt;}
.x7{left:237.759905pt;}
.x1a{left:241.119904pt;}
.x1d{left:255.999898pt;}
.x1c{left:259.039896pt;}
.xe{left:285.759886pt;}
.xf{left:300.319839pt;}
.x10{left:315.999870pt;}
.xc{left:318.879872pt;}
.xd{left:322.239871pt;}
.x16{left:338.399865pt;}
.x17{left:347.999861pt;}
.x2{left:551.999779pt;}
.x8{left:556.480000pt;}
.x9{left:564.959774pt;}
.x6{left:720.960000pt;}
.x3{left:735.040000pt;}
}
